Bug 11040 - vfs_fruit: mmap under FreeBSD needs PROT_READ
vfs_fruit: mmap under FreeBSD needs PROT_READ
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
4.2.0rc3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2015-01-09 06:48 UTC by Ralph Böhme
Modified: 2015-01-16 20:13 UTC (History)
2 users (show)

See Also:


Attachments
git-am for 4.2 cherry-picked from master (1.22 KB, patch)
2015-01-09 06:53 UTC, Ralph Böhme
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2015-01-09 06:48:34 UTC
Fix in master (56e2384dfe29fd8f16b9d0cf7264f9bb8ed38966) that's needed in 4.2.
Comment 1 Ralph Böhme 2015-01-09 06:53:35 UTC
Created attachment 10602 [details]
git-am for 4.2 cherry-picked from master
Comment 2 Ralph Böhme 2015-01-09 07:25:46 UTC
Reassigning to Karolin for inclusion in 4.2.
Comment 3 Karolin Seeger 2015-01-14 21:03:47 UTC
(In reply to Ralph Böhme from comment #2)
Pushed to autobuild-v4-2-test.
Comment 4 Karolin Seeger 2015-01-16 20:13:29 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!